Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://entities.tukanmx.com/api/v1/zipcodes/indicator_catalog \ --header 'Authorization: <api-key>'
import requests url = "https://entities.tukanmx.com/api/v1/zipcodes/indicator_catalog" headers = {"Authorization": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}}; fetch('https://entities.tukanmx.com/api/v1/zipcodes/indicator_catalog', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "count": 123, "data": [ { "mnemonic": "<string>", "tukan_ref": "<string>", "indicator_name": "<string>", "indicator_name_en": "<string>", "description": "<string>", "description_en": "<string>", "category": "<string>", "data_type": "<string>", "frequency": "<string>", "unit": "<string>", "value_type": "<string>", "source": [ "<string>" ] } ] }
Regresa la lista de todos los indicadores disponibles, con su descripción y metadatos.
Token para autenticación. Formato requerido: token
Catálogo de indicadores obtenido exitosamente
Número total de indicadores
Show child attributes
¿Esta página le ayudó?